| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
popupwin.h File Reference

## Classes

class | wxPopupWindow
| A special kind of top level window used for popup menus, combobox popups and such. More...
class | wxPopupTransientWindow
| A wxPopupWindow which disappears automatically when the user clicks mouse outside it or if it loses focus in any other way. More...